Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-SU-2016:2304-1: moderate: Security update for mysql-connector-java
openSUSE Security Update: Security update for mysql-connector-java
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:2304-1
Rating: moderate
References: #927981
Cross-References: CVE-2015-2575
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


mysql-connector-java was updated to 5.1.35, fixing multiple bugs and a
security issues.

- CVE-2015-2575: Unspecified vulnerability in the MySQL Connectors
component in Oracle MySQL 5.1.34 and earlier allows remote authenticated
users to affect confidentiality and integrity via unknown vectors
related to Connector/J. (bnc#927981)

Please see http://dev.mysql.com/doc/relnotes/connector-j/en/news-5-1.html

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1082=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

mysql-connector-java-5.1.35-6.1


References:

https://www.suse.com/security/cve/CVE-2015-2575.html
https://bugzilla.suse.com/927981


< Previous Next >
This Thread
  • No further messages